Subject: great new ag site part 2

From: "Benjamin Bignell" <[email-masked]>
Date: 7 Dec 1996 17:27:45 GMT

If you saw my earlier message, you know what this is about.  The date today
is December 7, and that web site you have been waiting for should be ready
by the 15th of December.  For now, I will tell you that the company's name
is Beeflink and that there will be a form to subscribe to their excellent
newsletter.  This newsletter is perfect for Canadians and everyone else
alike.  If you want to market your cattle effectively, this is the place to
go.  The URL of the Beeflink website will be posted here as soon as it is
known.